<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.editor">
    <module_version install_time="1415657643388" last="true" origin="installer" specification_version="1.53.2.2">
        <file crc="1004887788" name="config/Modules/org-netbeans-modules-php-editor.xml"/>
        <file crc="85434726" name="docs/predefined_vars.zip"/>
        <file crc="4097259653" name="modules/locale/org-netbeans-modules-php-editor_ja.jar"/>
        <file crc="3138976436" name="modules/locale/org-netbeans-modules-php-editor_pt_BR.jar"/>
        <file crc="394046080" name="modules/locale/org-netbeans-modules-php-editor_ru.jar"/>
        <file crc="2172505388" name="modules/locale/org-netbeans-modules-php-editor_zh_CN.jar"/>
        <file crc="2173661502" name="modules/org-netbeans-modules-php-editor.jar"/>
    </module_version>
</module>
